.theme-border,.table-bordered {
	border-top:solid 2px #000
}
.theme-color {
	color:#000
}
.title-border {
	border-bottom:solid 2px #dfdfdf;
	padding-bottom:30px !important;
	margin-bottom:40px !important
}
@media only screen and (max-width: 767px) {
	.title-border {
	margin-bottom:15px !important;
	padding-bottom:10px !important
}
}.theme-block {
	border:solid 1px #dfdfdf;
	border-top:solid 2px #000;
	padding:30px 29px;
	margin-bottom:60px
}
.no-theme-block {
	border:none;
	padding:0;
	margin-bottom:0
}
.table-bordered thead>tr>th,.table-bordered thead>tr>td {
	font-size:16px;
	line-height:1.667em;
	color:#333;
	text-transform:uppercase;
	font-weight:500
}
@media only screen and (max-width: 991px) {
	.theme-block {
	padding:15px;
	margin-bottom:30px
}
}.table-bordered thead>tr>th,.table-bordered thead>tr>td {
	border-bottom-width:1px
}
.table-bordered th,.table-bordered td {
	border:solid 1px #dfdfdf
}
.ink {
	display:block;
	position:absolute;
	background:rgba(0,0,0,0.1);
	border-radius:100%;
	-moz-transform:scale(0);
	-o-transform:scale(0);
	-ms-transform:scale(0);
	-webkit-transform:scale(0);
	transform:scale(0);
	z-index:9999
}
.animate {
	-webkit-animation:ripple 0.65s linear;
	-webkit-animation:ripple 0.65s linear;
	-moz-animation:ripple 0.65s linear;
	-ms-animation:ripple 0.65s linear;
	-o-animation:ripple 0.65s linear;
	animation:ripple 0.65s linear
}
@-webkit-keyframes ripple {
	100% {
	opacity:0;
	-moz-transform:scale(2.5);
	-o-transform:scale(2.5);
	-ms-transform:scale(2.5);
	-webkit-transform:scale(2.5);
	transform:scale(2.5)
}
}@-moz-keyframes ripple {
	100% {
	opacity:0;
	-moz-transform:scale(2.5);
	-o-transform:scale(2.5);
	-ms-transform:scale(2.5);
	-webkit-transform:scale(2.5);
	transform:scale(2.5)
}
}@-o-keyframes ripple {
	100% {
	opacity:0;
	-moz-transform:scale(2.5);
	-o-transform:scale(2.5);
	-ms-transform:scale(2.5);
	-webkit-transform:scale(2.5);
	transform:scale(2.5)
}
}@keyframes ripple {
	100% {
	opacity:0;
	-moz-transform:scale(2.5);
	-o-transform:scale(2.5);
	-ms-transform:scale(2.5);
	-webkit-transform:scale(2.5);
	transform:scale(2.5)
}
}.icon-sprite,.icon-sprite-for-modules {
	background-image:url(../images/icon_sprite.png);
	background-repeat:no-repeat;
	text-indent:-9999px
}
.icon-sprite-for-modules {
	background-image:url(../images/icon_sprite.png)
}
@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 4 / 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {
	.icon-sprite,.icon-sprite-for-modules {
	background-image:url(../images/icon_sprite@2x.png);
	background-size:100px 1000px
}
}@media only screen and (max-width: 991px) {
	.nav-container {
	position:relative !important
}
.pseudoStickyBlock {
	display:none !important
}
.sf-menu-block {
	display:block;
	position:relative
}
.nav-container-mobile {
	display:block !important;
	clear:both;
	margin:0
}
.sf-menu-phone {
	border-top:0;
	position:absolute;
	z-index:2;
	width:100%
}
.sf-menu-phone a.level0 {
    padding: 10px 0 10px 20px;
	border-bottom: 1px #E9E9E9 solid;
	background: rgba(210, 219, 219, .35);
}
.sf-menu-phone ul.level0 {
	display: none;
	padding-top: 5px;
	border-bottom: 1px #E9E9E9 solid;
}
.sf-menu-phone ul.level0.active {
	display: block;
}
.sf-menu-phone ul.level0 a {
    padding: 5px 0 5px 30px;
    font-size: 12px;
}
.sf-menu-phone>li {
	/*
	border-bottom:1px solid #ddd;
	padding:15px 20px;
	*/
	font-size:14px
}
/*
.sf-menu-phone>li>strong {
	top:9px;
	right:18px;
	font-size:20px;
	line-height:20px
}
*/
.sf-menu-phone>li.last {
	border-bottom:0
}
.sf-menu-phone li {
	position:relative;
	text-transform:uppercase
}
.sf-menu-phone li a {
	display:inline-block;
	width: 100%;
}
.sf-menu-phone li li {
	font-size:13px;
	text-transform: capitalize;
	/*
	padding:4px 8px
	*/
}
/*
.sf-menu-phone li li.last {
	padding-bottom:10px
}
.sf-menu-phone li li::first-child {
	padding-top:10px
}
.sf-menu-phone li li::first-child strong {
	top:10px
}

.sf-menu-phone li strong {
	position:absolute;
	display:block;
	top:10px;
	right:5px;
	width:24px;
	font-size:16px;
	line-height:16px;
	text-align:center;
}
*/
/* .sf-menu-phone li strong::before {
	display:inline-block;
	font-family:FontAwesome;
	font-size:inherit;
	line-height:normal;
	font-weight:normal;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	transform:translate(0, 0);
	content:"\f105"
}
.sf-menu-phone li strong.opened::before {
	display:inline-block;
	font-family:FontAwesome;
	font-size:inherit;
	line-height:normal;
	font-weight:normal;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	transform:translate(0, 0);
	content:"\f107"
} */
.sf-menu-phone li strong:hover {
	cursor:pointer
}
/*
.sf-menu-phone ul {
	width:auto;
	padding:15px 0;
	display:block;
}
*/
.sf-menu-phone>li.active>a>span {
	color:inherit
}
.sf-menu-phone ul.level0 .nav-1-1 a,
.sf-menu-phone ul.level0 .nav-1-2 a,
.sf-menu-phone ul.level0 .nav-1-9 a,
.sf-menu-phone ul.level0 .nav-2-1 a,
.sf-menu-phone ul.level0 .nav-2-2 a,
.sf-menu-phone ul.level0 .nav-2-3 a,
.sf-menu-phone ul.level0 .nav-2-10 a,
.sf-menu-phone ul.level0 .nav-2-11 a {
	color: #ff0000
}
}
